from parallels.core.runners.exceptions.base import BaseRunnerException


class WebRpcAgentException(BaseRunnerException):
    def __init__(self, message):
        """Class constructor

        :type message: str | unicode
        """
        super(WebRpcAgentException, self).__init__(message)
